Bug 172342 - sash should be a base system component
Summary: sash should be a base system component
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-02 23:55 UTC by Pat Gunn
Modified: 2013-01-10 01:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-19 20:38:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pat Gunn 2005-11-02 23:55:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8b5) Gecko/20051006 Firefox/1.4.1

Description of problem:
Sash is an essential system recovery tool, as important as fsck, for when a number of kinds of things go badly wrong. It should be a base system component, installed by default and possibly nonremovable, for future versions of the system.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  

Additional info:

Comment 1 Jesse Keating 2006-04-19 20:38:55 UTC
sash is no longer part of the distribution.


Note You need to log in before you can comment on or make changes to this bug.